Mandriva Linux セキュリティアドバイザリ:poppler(MDVSA-2013:272)

high Nessus プラグイン ID 71027
子プラグインは見つかりません